Subject: Re: [syzbot] [netfilter?] INFO: task hung in htable_put (2)

From: Pablo Neira Ayuso <[email-masked]>
Date: Fri, 3 Jan 2025 12:48:22 +0100

Hi Eric,

On Fri, Jan 03, 2025 at 10:52:54AM +0100, Eric Dumazet wrote:
> On Sun, Nov 24, 2024 at 6:34 AM syzbot
> <[email-masked]> wrote:
> >
> > Hello,
> >
> > syzbot found the following issue on:
> >
> > HEAD commit:    cfaaa7d010d1 Merge tag 'net-6.12-rc8' of git://git.kernel...
> > git tree:       upstream
> > console output: https://syzkaller.appspot.com/x/log.txt?x=13fd6b5f980000
> > kernel config:  https://syzkaller.appspot.com/x/.config?x=d2aeec8c0b2e420c
> > dashboard link: https://syzkaller.appspot.com/bug?extid=013daa7966d4340a8b8f
> > compiler:       Debian clang version 15.0.6, GNU ld (GNU Binutils for Debian) 2.40
> >
[...]
> I do not think I got any feedback from
> https://lore.kernel.org/netdev/[email-masked]/T/
> 
> Should  I repost this patch ?

No need to, I will add this to nf-next now as you requested.

Thanks.